@charset "UTF-8";
@import '../fonts/remixicon.css';
@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400;0,600;0,700;0,800;1,400;1,600;1,700;1,800&family=Gloock&display=swap");
@font-face {
  font-family: "made_sunflowerregular";
  src: url("../fonts/made_sunflower_personal_use-webfont.woff2") format("woff2"), url("../fonts/made_sunflower_personal_use-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "MagicRetro";
  src: url("../fonts/MagicRetro.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
.big-post {
  display: flex;
  justify-content: space-between;
  margin-bottom: 56px;
  gap: 2rem;
}
@media screen and (max-width: 1080px) {
  .big-post {
    gap: 0;
  }
}
.big-post > a {
  width: calc(50% - 12px);
}
.big-post .thumbnail {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.big-post .thumbnail .new {
  position: absolute;
  left: -0.5em;
  display: inline-block;
  font-size: 1em;
  top: 50px;
  background: #ba2727;
  color: #fff;
  font-family: "EB Garamond", sans-serif;
  font-weight: 700;
  padding-inline: 0.5em;
  line-height: 1.8;
  border-bottom: 0.5em solid rgba(0, 0, 0, 0.3333333333);
  border-right: 0.8em solid rgba(0, 0, 0, 0);
  z-index: 2;
  clip-path: polygon(0 0, 0 calc(100% - 0.5em), 0.5em 100%, 0.5em calc(100% - 0.5em), 100% calc(100% - 0.5em), calc(100% - 0.8em) calc(50% - 0.25em), 100% 0);
}
.big-post .content {
  width: calc(50% - 12px) !important;
}
.big-post .content .post-categories {
  background: #d6a41b;
  padding: 4px 8px;
  border-radius: 24px;
  font-size: 0.7em;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  margin-bottom: 16px;
  display: inline-block;
}
.big-post .content h2 {
  font-size: 1.25rem;
  font-family: "Gloock", serif;
  margin-bottom: 12px;
}
@media (min-width: 1080px) {
  .big-post .content h2 {
    font-size: 1.5rem;
  }
}
.big-post .content .infos {
  font-size: 1rem;
  opacity: 0.5;
  margin-bottom: 16px;
}
.big-post .content .excerpt {
  margin-bottom: 24px;
}
.big-post .content .excerpt p {
  margin-bottom: 12px;
  line-height: 1.4;
  font-size: 1.125rem;
}

.post-card {
  width: calc(33.333% - 12px);
  position: relative;
  transition: 0.4s;
  margin-bottom: 24px;
}
.post-card img {
  width: 100%;
  margin-bottom: 8px;
  height: auto;
}
.post-card .thumbnail-card {
  width: 100%;
  height: 200px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 8px;
}
.post-card .thumbnail-card .new {
  position: absolute;
  left: -0.5em;
  display: inline-block;
  font-size: 1rem;
  background: #ba2727;
  color: #fff;
  top: 8px;
  font-family: "EB Garamond", sans-serif;
  font-weight: 700;
  padding-inline: 0.5em;
  line-height: 1.8;
  border-bottom: 0.5em solid rgba(0, 0, 0, 0.3333333333);
  border-right: 0.8em solid rgba(0, 0, 0, 0);
  z-index: 2;
  clip-path: polygon(0 0, 0 calc(100% - 0.5em), 0.5em 100%, 0.5em calc(100% - 0.5em), 100% calc(100% - 0.5em), calc(100% - 0.8em) calc(50% - 0.25em), 100% 0);
}
.post-card .post-categories {
  background: #d6a41b;
  padding: 4px 8px;
  border-radius: 24px;
  font-size: 0.7em;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  margin-bottom: 16px;
  display: inline-block;
  position: absolute;
  top: 8px;
  right: 8px;
}
.post-card h3 {
  font-weight: 700;
  margin-bottom: 8px;
}
.post-card .infos {
  font-size: 1rem;
  opacity: 0.5;
  margin-bottom: 16px;
  background: none !important;
  padding: 0 !important;
}
.post-card:hover {
  transform: translateY(-10px);
}

.list-posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.list-posts .post-card {
  margin-right: 12px;
}

.list-posts-two {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list-posts-two .post-card {
  width: calc(50% - 12px);
}

@media screen and (max-width: 1080px) {
  .big-post {
    flex-direction: column;
  }
  .big-post > a {
    width: 100%;
  }
  .big-post .thumbnail {
    width: 100%;
    height: 250px;
    margin-bottom: 16px;
  }
  .big-post .content {
    width: 100% !important;
  }
  .post-card {
    width: calc(50% - 12px);
  }
}
@media screen and (max-width: 640px) {
  .post-card {
    width: 100%;
  }
  .list-posts-two .post-card {
    width: 100%;
  }
}
.list-books {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0 16px;
}

.book-card {
  width: calc(33.33333% - 16px);
  padding: 24px;
  margin-bottom: 24px;
  box-shadow: 0 0px 18px rgba(0, 0, 0, 0.15);
  transition: all 0.4s;
}
.book-card:hover {
  transform: translateY(-10px);
}
.book-card .image {
  position: relative;
}
.book-card .image .new, .book-card .image .promo {
  position: absolute;
  left: -0.5em;
  display: inline-block;
  font-size: 1em;
  color: #fff;
  font-family: "EB Garamond", sans-serif;
  font-weight: 700;
  padding-inline: 0.5em;
  line-height: 1.8;
  border-bottom: 0.5em solid rgba(0, 0, 0, 0.3333333333);
  border-right: 0.8em solid rgba(0, 0, 0, 0);
  z-index: 2;
  clip-path: polygon(0 0, 0 calc(100% - 0.5em), 0.5em 100%, 0.5em calc(100% - 0.5em), 100% calc(100% - 0.5em), calc(100% - 0.8em) calc(50% - 0.25em), 100% 0);
}
.book-card .image .new {
  background: #d6a41b;
  top: 50px;
  color: #000;
}
.book-card .image .promo {
  background: #ba2727;
  top: 10px;
}
.book-card .image .prix {
  position: absolute;
  top: -0.5em;
  right: 1rem;
  font-family: "EB Garamond", sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  background-color: #ebc150;
  color: #000;
  padding: 0.5em;
  padding-bottom: 0.8em;
  border-right: 0.5em solid rgba(0, 0, 0, 0.3333333333);
  border-bottom: 0.5em solid rgba(0, 0, 0, 0);
  clip-path: polygon(calc(100% - 0.5em) 0, 0 0, 0 100%, calc(50% - 0.25em) calc(100% - 0.8em), calc(100% - 0.5em) 100%, calc(100% - 0.5em) 0.5em, 100% 0.5em);
  z-index: 2;
}
.book-card .image .btn {
  position: absolute;
  bottom: 5rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  overflow: hidden;
  background-color: #ebc150;
}
.book-card .image .btn:hover {
  background-color: #d6a41b;
  font-size: 22px;
}
@media (min-width: 1080px) {
  .book-card .image .btn {
    font-size: 20px;
    bottom: 6.5rem;
  }
}
.book-card .image .btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -30%;
  width: 150px;
  height: 100%;
  background: linear-gradient(120deg, rgba(235, 193, 80, 0) 30%, rgba(255, 255, 255, 0.5) 50%, rgba(235, 193, 80, 0) 70%);
  transform: skewX(-20deg);
  animation: shine 1.5s ease-out infinite;
}
.book-card .image .accroche {
  font-style: italic;
  font-weight: 600;
  color: #000;
  position: absolute;
  bottom: 15px;
  font-size: 16px;
  padding: 0.5rem 1rem;
  text-align: center;
  inset-inline: -0.8em;
  border-top: 0.8em solid rgba(0, 0, 0, 0.5333333333);
  line-height: 1.2;
  clip-path: polygon(0 100%, 100% 100%, 100% 0.8em, calc(100% - 0.8em) 0%, calc(100% - 0.8em) 0.8em, 0.8em 0.8em, 0.8em 0%, 0 0.8em);
  background-color: #ebc150;
}
@media (min-width: 1080px) {
  .book-card .image .accroche {
    font-size: 18px;
    bottom: 30px;
  }
}
.book-card .image img {
  margin-bottom: 16px;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  border: 1px solid #DEDEDE;
}
@media screen and (min-width: 801px) {
  .book-card .image img {
    height: 300px;
  }
}
@media screen and (min-width: 1024px) {
  .book-card .image img {
    height: 415px;
  }
}
@media screen and (min-width: 1024px) {
  .book-card .image img {
    height: 415px;
  }
}
@media screen and (min-width: 1161px) {
  .book-card .image img {
    height: 485px;
  }
}
.book-card .book-infos {
  height: 7rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.5rem;
}
.book-card .book-note {
  display: flex;
  align-items: center;
  gap: 10px;
}
.book-card .book-note__logo {
  height: 20px;
  width: auto;
}
.book-card .book-note__stars {
  display: flex;
  gap: 3px;
}
.book-card .book-note__stars .star {
  font-size: 20px;
  color: #ebc150;
}
.book-card .book-note__stars .star.full::before {
  content: "★";
}
.book-card .book-note__stars .star.half::before {
  content: "★";
  background: linear-gradient(90deg, #ebc150 50%, #F9F9F9 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.book-card .book-note__stars .star.empty::before {
  content: "★";
  color: #F9F9F9;
}
.book-card .book-titre {
  text-align: center;
  color: #d6a41b;
  margin-bottom: 16px;
  font-size: 1.5rem;
  font-weight: 600;
}
@media (min-width: 1080px) {
  .book-card .book-titre {
    font-size: 1.5rem;
  }
}
.book-card .tags {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 16px;
}
.book-card .tags li {
  font-size: 0.7em;
  color: #fff;
  background: #000;
  font-weight: 700;
  padding: 2px 4px;
  border-radius: 20px;
  text-transform: uppercase;
  margin: 4px;
}
.book-card .description {
  text-align: center;
  font-size: 1rem;
}
@media (min-width: 1080px) {
  .book-card .description {
    font-size: 18px;
  }
}

@media screen and (max-width: 800px) {
  .book-card {
    width: calc(50% - 12px);
  }
}
@media screen and (max-width: 640px) {
  .book-card {
    width: 100%;
  }
}
@keyframes shine {
  0% {
    left: -100px;
  }
  60% {
    left: 100%;
  }
  to {
    left: 100%;
  }
}
body {
  padding-top: initial;
}

#home .books {
  background: #000;
  padding: 64px 0;
  padding-top: 80px;
  width: 100vw;
  color: #fff;
}
@media (min-width: 1080px) {
  #home .books {
    padding-top: 8rem;
  }
}
#home .books .titre {
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
@media (min-width: 900px) {
  #home .books .titre {
    font-size: 1.75rem;
  }
}
@media (min-width: 1080px) {
  #home .books .titre {
    font-size: 2rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 1400px) {
  #home .books .titre {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 801px) {
  #home .books .slider .prev-arrow {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    border: 1px solid rgba(255, 255, 255, 0.5);
    width: 45px;
    height: 45px;
    border-radius: 45px;
    background: rgba(255, 255, 255, 0.1);
    cursor: pointer;
    z-index: 10;
    outline: none;
  }
  #home .books .slider .prev-arrow svg {
    fill: #fff;
  }
  #home .books .slider .next-arrow {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border: 1px solid rgba(255, 255, 255, 0.5);
    width: 45px;
    height: 45px;
    border-radius: 45px;
    background: rgba(255, 255, 255, 0.1);
    cursor: pointer;
    z-index: 10;
    outline: none;
  }
  #home .books .slider .next-arrow svg {
    fill: #fff;
  }
}
#home .books .book-card .tags li {
  color: #000;
  background-color: #fff;
}
#home .books .book-card .image {
  position: relative;
  max-width: 250px;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 900px) {
  #home .books .book-card .image {
    max-width: 300px;
  }
}
#home .books .book-card .book-titre {
  color: #ebc150;
}
#home .books .read-more {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
#home .temoignages {
  margin-top: 48px;
  margin-bottom: 48px;
}
#home .temoignages .ti-widget.ti-amaz {
  max-width: 100%;
}
#home .carrousel {
  width: 100%;
  background: #ebc150;
  overflow: hidden;
  position: relative;
}
#home .carrousel .carrousel-item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column-reverse;
  width: 100%;
  gap: 2rem;
}
@media (min-width: 1080px) {
  #home .carrousel .carrousel-item {
    flex-direction: row;
    gap: 5%;
  }
  #home .carrousel .carrousel-item .left,
  #home .carrousel .carrousel-item .right {
    width: 50%;
  }
}
#home .carrousel .carrousel-item .left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 5%;
  padding-bottom: 4rem;
}
@media (min-width: 1080px) {
  #home .carrousel .carrousel-item .left {
    padding: 0 10%;
    padding-right: 0;
  }
}
#home .carrousel .carrousel-item .left .poptimist {
  max-width: 200px;
  margin-bottom: 1rem;
}
#home .carrousel .carrousel-item .left h2 {
  font-family: "Gloock", serif;
  font-size: 1.75rem;
  margin-bottom: 1rem;
}
@media (min-width: 1080px) {
  #home .carrousel .carrousel-item .left h2 {
    font-size: 2rem;
  }
}
@media (min-width: 1400px) {
  #home .carrousel .carrousel-item .left h2 {
    font-size: 2.5rem;
  }
}
#home .carrousel .carrousel-item .left h3 {
  font-size: 1.25rem;
  margin-bottom: 1rem;
}
@media (min-width: 1080px) {
  #home .carrousel .carrousel-item .left h3 {
    font-size: 1.5rem;
  }
}
#home .carrousel .carrousel-item .right img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 3/2;
}
@media (min-width: 768px) {
  #home .carrousel .carrousel-item .right img {
    aspect-ratio: 4/2;
  }
}
@media (min-width: 900px) {
  #home .carrousel .carrousel-item .right img {
    aspect-ratio: 5/2;
  }
}
@media (min-width: 1080px) {
  #home .carrousel .carrousel-item .right img {
    aspect-ratio: 6/5;
  }
}
@media (min-width: 1400px) {
  #home .carrousel .carrousel-item .right img {
    aspect-ratio: 3/2;
  }
}
#home .carrousel .slick-dots {
  display: flex !important;
  justify-content: center;
  padding: 0;
  margin: 20px 0 0 0;
  list-style: none;
  position: absolute;
  left: 5%;
  bottom: 2rem;
}
@media (min-width: 1080px) {
  #home .carrousel .slick-dots {
    left: 10%;
  }
}
#home .carrousel .slick-dots li {
  margin: 0 8px;
}
#home .carrousel .slick-dots li button {
  background: #fff;
  color: #fff;
  border: none;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  padding: 0;
  cursor: pointer;
  transition: all 0.3s ease;
}
#home .carrousel .slick-dots li button:hover, #home .carrousel .slick-dots li button:focus {
  outline: none;
  background: #000;
  color: #000;
}
#home .carrousel .slick-dots li.slick-active button {
  background: #000;
  color: #000;
  cursor: default;
}
#home .posts {
  padding: 64px 0;
  overflow: hidden;
}
#home .posts .title-bloc {
  font-family: "Gloock", serif;
  font-size: 1.25rem;
  margin-bottom: 32px;
  text-align: center;
  position: relative;
  background-color: #fff;
  padding: 0 16px;
  width: -moz-fit-content;
  width: fit-content;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  max-width: 70%;
}
#home .posts .title-bloc img {
  width: 200px;
}
@media (min-width: 1080px) {
  #home .posts .title-bloc {
    font-size: 1.5rem;
    margin-bottom: 48px;
  }
}
#home .posts .title-bloc::before, #home .posts .title-bloc::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100vw;
  height: 1px;
  background: #000;
  z-index: -1;
}
#home .posts .title-bloc::before {
  right: 100%;
  margin-right: 16px;
}
#home .posts .title-bloc::after {
  left: 100%;
  margin-left: 16px;
}
#home .posts .read-more {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
#home .feed {
  margin-bottom: 48px;
}